Bug 1441705 - Rebase python-tempestconf to tag 1.1.0
Summary: Rebase python-tempestconf to tag 1.1.0
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: python-tempestconf
Version: 11.0 (Ocata)
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: 11.0 (Ocata)
Assignee: Chandan Kumar
QA Contact: Martin Kopec
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-04-12 13:57 UTC by Chandan Kumar
Modified: 2017-05-17 20:20 UTC (History)
7 users (show)

Fixed In Version: python-tempestconf-1.1.0-1.el7ost
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-05-17 20:20:47 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2017:1245 normal SHIPPED_LIVE Red Hat OpenStack Platform 11.0 Bug Fix and Enhancement Advisory 2017-05-17 23:01:50 UTC
RDO 6241 None None None 2017-04-12 14:34:32 UTC
RDO 6242 None None None 2017-04-12 14:35:14 UTC
RDO 6248 None None None 2017-04-12 18:49:32 UTC

Description Chandan Kumar 2017-04-12 13:57:58 UTC
Wed, 12th April, 2017 new tag 1.1.0 of python-tempestconf has arrived. https://github.com/redhat-openstack/python-tempestconf/tree/1.1.0.

It contains following features:
* Add os-client-config support
* Enable keystone feature flags
* Add ability to remove any option from tempest.conf
* Synced with python-tempest-15.0.0

We need to update the python-tempestconf rpm with this new tag.

Comment 2 Prateek Arora 2017-05-02 15:00:58 UTC
I see the following in the changelog

* Thu Apr 13 2017 Chandan Kumar <chkumar@redhat.com> 1.1.0-1
- Update to 1.1.0 (rhbz#1441705)
- Added support to remove any from tempest configuration
- Use os-client-config for creating tempest configuration
- Enables few keystone extension

I cant find python-tempest-15.0.0 in the file

Comment 3 Martin Kopec 2017-05-03 10:48:49 UTC
The package python-tempestconf-1.1.0-1.el7ost is accessible for Red Hat OpenStack, the package contains new features and the automated tests which used  python-tempestconf-1.1.0-1.el7ost with python-tempest-15 passed -> marking as verified

Comment 4 errata-xmlrpc 2017-05-17 20:20:47 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHEA-2017:1245


Note You need to log in before you can comment on or make changes to this bug.